{% extends "lab_10/layout/base.html" %}

{% block content %}
<div class="row">
    {% for movie in watched_movies %}
    <div class="line"></div>
    <h2><b>{{ movie.title }} </b>({{ movie.year }})</h2>
    <img src="{{movie.poster}}" style="width: 20%;">
    <div class="movie-info-container">
    	<div class="movie-info"><b>MOVIE INFO</b></div>

    	<div class="column" style="margin-left: 20px;">
    		<p>{{movie.plot}}</p>
	    	<div><b>Rating:</b> {{movie.imdbrating}} </div>
	    	<div><b>Genre:</b> {{movie.genre}}</div>
	    	<div><b>Directed by:</b> {{movie.director}}</div>
	    	<div><b>Written by:</b> {{movie.writer}}</div>
	    	<div><b>Casts:</b> {{movie.actors}}</div>
	    	<div><b>In Theaters:</b> {{movie.released}}</div>
    	</div>
    </div>
    {% endfor %}
    <div class="line"></div>
</div>
{% endblock %}